Subject: bug#37345: Icecat doesn't display numbers on Guix System

From: Matias Jose Seco Baccanelli <[email-masked]>
Date: Thu, 31 Oct 2019 10:00:15 +0100

Hello!
I confirm that installing font-dejavu also fixed the issue for me.
Wondering if the problem arises on any system configuration setup or
if it might be influenced by, for example, the locale; which mine is
(locale "it_IT.utf8").

Blisfully,
Matias